<?php
if(!isset($_SESSION)){
session_start();
}
/*$correo=trim($_SESSION["correo"]);*/
?>
<div id="cabecera">
<div id="tituloweb">
Facturaci&oacute;n electr&oacute;nica
</div>
<div id="logo">
<a class="logo" onclick="location.reload()"><img src="img/logo.png" /></a>
</div>
</div>